html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

::-webkit-scrollbar {
  background:transparent;
  width:13px;
}
/* background of the scrollbar except button or resizer */
::-webkit-scrollbar-track {
  background-color:transparent;
}

/* scrollbar itself */
::-webkit-scrollbar-thumb {
  background-color:#babac0;
  border-radius:16px;
}

/* set button(top and bottom of the scrollbar) */
::-webkit-scrollbar-button {display:none}

body {
  font-family: 'Source Serif Pro', serif;
    font-weight: lighter;
    background: white;
    overflow: overlay;
}

header {
    width: 100%;
    height: 60vh;
    background: url(../img/sfondoTravel.jpg) no-repeat 35% 35%;
    background-size: cover;
}

.content {
    width: 100%;
    font-size: 100%;
    line-height: 200%;
    text-align: justify;
}

.logo {
    position: fixed;
    float: left;
    margin: 1% 2.7%;
    color: #fff;
    font-weight: bold;

}

nav {
  text-align:right;
  line-height: 70px;
  height: 70px;
  background: rgba(0, 0, 0, 0);
  position: fixed;
  z-index: +3;
  width: 101%;
  transition: 1s;
  background: transparent;
  text-shadow: 2.5px 2.5px 3.75px black;


}
nav li{
  display: inline-block;
}
nav li svg{
  color: snow;
}

nav.black {
  background: black;
  opacity: 65%;
}
.menu{
  margin: 0 30px 0 0; 
  background: transparent;
}

.menu li {
  clear: right;
  text-decoration: none;
  color: black;
  margin: 0 10px;
  line-height: 70px;
}

nav li a{
  color:snow;
  text-decoration: none;
  font-family: 'Source Serif Pro', serif;
}

label{
  margin: 0 40px 0 0 ;
  font-size: 26px;
  line-height: 70px;
  display: none;
  float: right;
}
#toggle{
  display: none;
}
#bigger{
  width: 50px;
}
svg{
  margin-left:40px;
}

select{
  background: transparent;
  color: snow;
  border-style: none;
  text-shadow: 2.5px 2.5px 3.75px black;
  cursor: pointer;
}
option{
  background: #4a4a4a;
  font-family: 'Source Serif Pro', serif;
}
.cerca{
  text-shadow: 2.5px 2.5px 3.75px black;
  cursor: pointer;
  font-family: 'Source Serif Pro', serif;
}
#logout{
  text-shadow: 2.5px 2.5px 3.75px black;
  cursor: pointer;
  font-family: 'Source Serif Pro', serif;
}

@media only screen and (max-width: 800px) {

  ::-webkit-scrollbar {
        display: none;
      }

  label{
        display: block;
        cursor: pointer;
        color: snow;
  }
  nav{
        background: darkgrey;
  }
  .menu{
        text-align: center;
        width: 100%;
        display: none;
        border-top:1px solid snow;
        background: darkgrey;
        border-top:1px solid snow;
  }
  .menu li{
        display: block;
        block-size: 120%;
        border-top:1px solid snow;
        margin: 0;
  }
  #bigger{
    display: none;
  }

  .showing {
        max-height: 34em;
  }

  #toggle:checked + .menu{
        display: block;
  }
  #logout{
    margin-top:20px;
  }
  
}


/*CSS CARTE*/

.carte{
    display:flex;
    align-items: center;
    justify-content: center;
    min-height: 80%;
    margin-top: -5%;
}

 .conteiner .card {
    display: grid;
    grid-template-rows: 50% 35% 15%;
    grid-template-areas: "image" "text" "stats";
    width: 80%;
    border-radius: 18px;
    background: white;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.9);
    font-family: 'Baloo Bhaina 2', cursive;
    text-align: center;
    
    transition: 0.4s ease;
    
    margin: 3%;
  }
.card_image {
    grid-area: image;
    background: url("../img/tokyo.jpg");
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-size: cover;
    margin-bottom: 5%;
    cursor: grab;
  }
  
  .card_text {
    grid-area: text;
    margin: 10%;
    min-height: 100%;
    margin-top:0%;
    margin-bottom:65% ;
    font-family: 'Source Serif Pro', serif;
  }
  .card_text .date {
    color: rgb(255, 7, 110);
    font-size:90%;
  }
  .card_text p {
    color: grey;
    font-size: 100%;
    margin-top: -10%;
  }
  .card_text h2 {
    margin-top:5%;
    font-size:150%;
  }
 .card_stats {
    grid-area: stats; 
    display: grid;
    grid-template-columns: 33% 33% 33% ;
    grid-template-rows: 100%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background:crimson;
  }
  .card_stats .stat {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
  }
  .card_stats .border {
    border-left: 1px dashed rgb(180, 12, 10);
    border-right: 1px dashed rgb(180, 12, 10); 
  }
  .card_stats .value{
    font-size:120%;
    font-weight: normal;
  }

  .card_stats .type{
    font-size:65%;
    margin-top:-15% ;
    text-transform: uppercase;
  }
  .card:hover {
    transform: scale(1.15);
    /*transform: rotateY(180deg);
    transition-delay: 0.3s;*/
    box-shadow: 5px 5px 15px rgba(0,0,0,0.6);
  }

/*card2*/
 .card_image.card2 {
  background: url("../img/roma.jpg");
  background-size: cover;
}
 .card_text.card2 .date {
  color: rgb(255, 77, 7);
}
 .card_stats.card2 .border {
  border-left: 1px dashed rgb(185, 67, 20);
  border-right: 1px dashed rgb(185, 67, 20);
}
 .card_stats.card2 {
  background: rgb(255, 77, 7);
}


/*card3*/
 .card_image.card3 {
  background: url("../img/londra.jpg");
  background-size: cover;
}
.card_text.card3 .date {
  color: rgb(0, 189, 63);
}
.card_stats.card3 .border {
  border-left: 1px dashed rgb(14, 122, 50);
  border-right: 1px dashed rgb(14, 122, 50);
}
.card_stats.card3 {
  background: rgb(0, 189, 63);
}

/*card4*/
.card_image.card4 {
  background: url("../img/newyork.jpg");
  background-size: cover;
}
 .card_text.card4 .date {
  color: red;
}
 .card_stats.card4 .border {
  border-left: 1px dashed darkred;
  border-right: 1px dashed darkred;
}
 .card_stats.card4 {
  background: red;
}

/*card5*/
.card_image.card5 {
  background: url("../img/dublin.jpg");
  background-size: cover;
}
 .card_text.card5 .date {
  color: turquoise;
}
 .card_stats.card5 .border {
  border-left: 1px dashed lightblue;
  border-right: 1px dashed lightblue;
}
 .card_stats.card5 {
  background: turquoise;
}


/*card6*/
.card_image.card6 {
  background: url("../img/parigi.jpg");
  background-size: cover;
}
 .card_text.card6 .date {
  color: goldenrod;
}
 .card_stats.card6 .border {
  border-left: 1px dashed gold;
  border-right: 1px dashed gold;
}
 .card_stats.card6 {
  background: goldenrod;
}

/*card7*/
.card_image.card7 {
  background: url("../img/santorini.jpg");
  background-size: cover;
}
 .card_text.card7 .date {
  color: blue;
}
 .card_stats.card7 .border {
  border-left: 1px dashed darkblue;
  border-right: 1px dashed darkblue;
}
 .card_stats.card7 {
  background: blue;
}

/*card8*/
.card_image.card8 {
  background: url("../img/rio.jpg");
  background-size: cover;
}
 .card_text.card8 .date {
  color: purple;
}
 .card_stats.card8 .border {
  border-left: 1px dashed darkorchid;
  border-right: 1px dashed darkorchid;
}
 .card_stats.card8 {
  background: purple;
}


.separetor{
  height: 3%;
  background-color: lightgray;
  opacity: 60%;
}

@media(max-width:870px){
  .carte{
    display: grid;
    grid-template-columns: 45% 45%;
    padding-top: 8%;
    padding-left: 5%;
    width: 100%;
    justify-content: center;
  }
  .scritta{
    font-size: 1.4em !important;
    margin-top: -1em;
  }
}

.star{
  background-color: transparent;
  border: none;
}

input[type="checkbox"]{
  position: absolute;
  width:40px;
  height: 20px;
  -webkit-appearance: none;
  background: #c6c6c6;
  outline: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2.5px rgb(0,0,0,.2);
  transition:.5s;
  margin-left:-4.5em;
  margin-top: -1em;
}
input:checked[type="checkbox"]{
  background: #03a9f4;
}
input[type="checkbox"]:before{
 content:'';
 position: absolute;
 width:20px;
 height:20px;
 border-radius:40px;
 top:0;
 left:0;
 background: #fff;
 transition:.5s;
 transform:scale(1.1);
 box-shadow: 0 1px 2.5px rgba(0,0,0,.2);
}
input:checked[type="checkbox"]:before{
 left:20px;
}
.myform{
  height: 16px;
}
.scritta{
  position:absolute;
  top:47%;
  left:2.5%;
  color: white;
  opacity:75%;
  font-size: 180%;
  text-shadow: 10px 10px 15px black;
  font-family: 'Source Serif Pro', serif;
}

.intro{
  margin-left: 3%;
  font-family: 'Source Serif Pro', serif;
}

.cerca{
  background: transparent;
  border-style: none;
  color: white;
  font-size: 16px;
}

#preferiti{
  display: flex;
  text-align: center;
  width: 100%;
  flex-direction: column;
}
span{
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: 120%;
}
#lista{
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: 180%;
  margin-top: 3%;
}